Subject: Re: bug#10539: 24.0.92; low display-time-interval makes Emacs slow

From: Stefan Monnier <[email-masked]>
Date: Sun, 29 Jan 2012 23:40:29 -0500

> I don't mind, but I'd like Chong's and Stefan's opinion on this first.
> The way the function is (was) implemented it exploits intimate
> knowledge about redisplay's inner workings.  Maybe we should simply
> expose to Lisp the corresponding internal variables instead, or
> provide Lisp primitive functions to set them?

I don't mind the current code, but it deserves a comment pointing to the
corresponding part of the C code that is affected.

        Stefan